*{ margin:0px; padding:0px;}
ul,ol,dl,li{ list-style:none}
img{ border:none;max-width: 100%;margin-left: auto;margin-right: auto;}
a{ text-decoration:none; color:#444}
a:hover{ color:#444;}
.clear{ clear:both}
body{
	color:#444;
	line-height:24px;
	font-size:14px;
	font-family:arial;
	position:relative;
	z-index:999; 

}
.f_l{ float:left}
.f_r{ float:right}
.container{ width:80%; margin:auto; padding:20px 0;font-family:arial; font-size:14px;}
.container-fluid{ width:100%; height:auto; padding:10px 0;font-family:  arial; font-size:14px;}
.color{  background: url(../img/container-bg.jpg);}
.padding-clear{ padding:0 0;}
/*xs-nav*/
.header-button-nav{ display: none; position: absolute; right:10%; top:10px; z-index: 99; border: none; background-color: rgba(255,255,255,0); cursor:pointer; }
.icon-bar{ display: block; width:25px ;height:3px;  background-color: #000; margin-top: 5px;transition:all 0.3s ease-in-out;}
.icon-bar:last-child{ margin-bottom: 5px; }
.click-button .icon-bar:first-child{ transform:translate(0,8px) rotate(45deg); }
.click-button .icon-bar:nth-child(2){ background-color: rgba(255,255,255,0);}
.click-button .icon-bar:last-child{transform:translate(0,-8px) rotate(-45deg); }
.xs-nav{ display: none; width:auto; padding:0 5%;  margin:0 auto;  position: absolute; top:86px; left:0; z-index: 999;background-color: rgba(255,255,255,0.9); box-shadow: 0 5px 5px #333; }
.xs-nav ul li{ height: 50px; line-height: 30px; padding: 10px 0;  }
.xs-nav ul li a{ color:#444; font-size: 16px;  }
.nav-li {float:left;width:13%}
/*xs-nav-end*/
/*top*/
header{ width: 100%; height: auto;background: url(../img/top-bg.jpg); }
.header:after{visibility: hidden;display: block;font-size: 0;content: ".";clear: both;height: 0;}
.header-nav-mid{ padding:0; margin:0; width:100%;background-color: #0000EE;}
.nav-bar-list{ padding:0;  }
.nav-bar-list ul li{ margin: 15px 0; text-align: center; }
.nav-bar-list ul li a{  font-size:16px;color: #fff; }
.top-title{background-color: #0000EE;width: 100%;text-align: right;color: #fff;padding-top: 5px;padding-bottom: 5px;}

.color-bg{ background-color: #eee;}
.container-left{border-radius:15px 15px 0 0   ;background-color:#fff;}
.left-h1{background-color: #e43e3e;padding: 20px 0;border-radius:15px 15px 0 0;color: #fff;font-size: 24px;text-align: center;}
.left-product-list{padding-left: 10px;padding-right: 10px; padding-bottom: 20px;}
.left-product-list ul li{ background: url(../img/icon-1.png) no-repeat left center;padding-left: 12px;padding-top:8px; padding-bottom: 8px; border-bottom: 1px #ddd dashed;}
.left-product-list ul li a{font-size:15px}
.left-news{ border-top: 1px #ddd solid;padding-bottom: 10px;}
.left-news h1{color: #e43e3e;margin: 0 0;font-size: 18px;padding: 20px 0 10px 10px;}
.left-news ul li{ padding:4px 10px}
.left-news p{ color:#e43e3e ;float: right; padding-right:20px; font-weight: bold;}
.left-down{ border-top:1px #e43e3e solid; padding-top: 10px; padding-bottom: 10px;background: url(../img/icon-1.png) no-repeat 10px center;color: #e43e3e;font-size: 20px; padding-left: 30px;}



.container-about-1{ line-height: 30px; color: #666;}
.container-about-1 h1{color: #e43e3e;margin: 0 0;font-size: 24px;text-shadow: 3px 2px 2px #999;margin-bottom: 10px;}
.container-about-2{margin-bottom: 20px;}
.container-about-2 ul li{ padding-bottom: 10px;}
.container-about-3{ margin-top: 20px;}
.container-about-3-tit{background-color: #e43e3e;padding: 10px 0;border-radius:15px 15px 0 0;color: #fff;font-size: 20px; padding-left: 20px;margin-bottom: 20px;}
.container-news-1{ background-color: #eee;box-shadow:2px 3px 2px 2px #999;text-align: center; padding-bottom: 30px;}
.news-input{ width: 150px;text-align: center;margin: auto;background-color: #eee;font-size: 14px;box-shadow: 2px 1px 2px 2px #999;border-radius: 5px 5px;padding: 5px 0;margin-top: 20px;}
.news-input:hover{ background-color: #e43e3e;border-radius: 5px 5px;padding: 5px 0;color: #fff;font-size: 14px;}
.news-input:hover a{ color: #fff;}
footer{ background-color: #eee;border-top:1px #fff solid;color: #666; line-height: 30px;padding-top: 20px;}
.footer-ewm{ text-align: center;padding-bottom: 20px;}
.footer-tit{ text-align: center; color: #fff;background-color: #0000EE;}

.content-tit{ font-size: 18px;margin-bottom:10px;padding-top: 10px; padding-bottom: 10px;border-bottom: 1px #ddd solid;}
.content-news-1{ padding:10px 0px; margin-bottom:10px; border-bottom: 1px #ddd dashed}
.content-news-1-2 h1{ font-size:16px; margin:0 0; padding-bottom:10px; }
.content-news-1-2 p{ color:#999}
.content-news-1-2 h1 a{ color:#e43e3e}

.page { text-align:center; margin-top:10px; width:100%;  margin-top:50px; padding-top:5px; padding-bottom:5px; background-color:#dddddd}
.page a { margin:5px 5px; padding:5px 5px; border:1px solid #999999; padding:5px 10px 5px 10px}
.content-product{ padding-top: 10px;}
.content-product ul li{ text-align: center; padding-bottom: 10px;}
.content-product ul li img{padding-bottom: 10px;}

.content-newsinfo{ margin-top:20px; font-size:14px; color:#666 }
.tie{margin-top:20px; padding-left:20px; font-size:16px; font-weight:bold; text-align:center;}
.tit_3{display:block; margin:10px 0; padding-bottom:10px; border-bottom:1px dashed #d2d2d2; text-align:center; color:#999;}
.tit_4{display:block;  margin:10px 0; padding:10px 0 10px 10px; text-indent:2em;border-bottom:1px dashed #d2d2d2;}

.content-newsinfo-1{ margin-top:20px; line-height:30px; font-size:14px;}
.content-newsinfo-1 h1{ font-size:18px;}
.content-newsinfo-1 a{ color:#666}

.container-product-in { margin-top:20px; margin-bottom:10px;}
.container-product-in-2-h1{ font-size:18px;  margin:0; padding-bottom:10px;}
.container-product-in-2-ul{ padding:0; margin:0;  line-height:30px;}
.container-product-in-3{ margin-top:30px;font-size:14px; line-height:30px; padding-top:20px; border-top:1px #ddd solid}
.button{ width:150px; height:40px; margin-top:10px; margin-bottom:10px; background-color:#ba1929; border:none;border-radius:10px 10px; color:#fff; font-size:16px;}
.button:hover{ background-color:#a04f5b}

.content-messages{ padding:0 0}
.content-messages ul li{ padding:0 0; margin:5px 0; padding-right:10px;}
.messages-button{ width:100%; height:35px;}
.messages-button-1{width:100%; height:80px;}
.messages-button-2{ width:50%; height:35px;}
.messages-button-3{ background-color:#e43e3e;  text-align:center; padding:10px 20px;font-family:Tahoma, Geneva, sans-serif; border:none; color:#fff; font-size:16px; margin-top:10px}
.messages-button-4{ background-color:#1f1f1f; text-align:center; padding:10px 20px; font-family:Tahoma, Geneva, sans-serif; border:none; color:#fff; font-size:16px; margin-top:10px}
.content-messages h1{ font-size:18px;  color:#e43e3e;}



@media (max-width: 	768px) 

{
	.row{ margin-left: 15px; margin-right: 15px;}
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {}
	.nav-bar-list{ display: none; }
	.xs-nav{ display:none;}
	.header-button-nav{ display:block;}
	.header-button-nav{ display:block;}
    .top-title{ display: none;}
    .container-right{padding: 0 0; }
    .container-about-1{ padding: 0 0;}
    .container-about-2{ padding: 0 0;}
    .container-left{ display: none;}
    .content-tit{ padding: 0 0;}
    .container-about-2 ul li{ padding-right:0px; padding-left: 0px;}
    .content-news-1-2 { padding: 0 0;}
}



/* 小型设备（平板电脑，768px 起） */
@media (min-width: 	768px) and (max-width: 992px) 
{
	
	.row{ margin-left: 15px; margin-right: 15px;}
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {}
    .nav-bar-list{ display: none; }
	.xs-nav{ display:none;}
	.header-button-nav{ display:block;}
	.header-button-nav{ display:block;}
	.top-title{ display: none;}


	
}
/* 中型设备（台式电脑，992px 起） */
@media (min-width: 992px) and (max-width: 1200px) 
{
	
	.row{ margin-left: 15px; margin-right: 15px;}
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {}
.nav-bar-list{ display: none; }
	.xs-nav{ display:none;}
	.header-button-nav{ display:block;}
	.header-button-nav{ display:block;}
	.top-title{ display: none;}
}
 
  
/* 大型设备（台式电脑，1200px 起） */
@media (min-width: 1200px)
{
		
	.row{ margin-left: 15px; margin-right: 15px;}
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {}	
	
}